KOSHELL(1)

NAME
koshell - the KDE Office Suite workspace

SYNOPSIS
koshell [ generic-options ]

DESCRIPTION
This manual page documents briefly the koshell command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KOShell (the KOffice workspace) is a desktop with easy one-click launchers for KOffice applications.

This application is part of the KDE Office Suite.

OPTIONS
For a full summary of options, run koshell --help.

SEE ALSO
Some documentation from the program author is available in /usr/share/doc/koshell/.

AUTHOR
KOShell was written by Torben Weis <weis@kde.org>, Simon Hausmann <hausmann@kde.org> and David Faure <faure@kde.org>.
This manual page was prepared by Ben Burton <benb@acm.org> for the Debian GNU/Linux system (but may be used by others).